{
	"311000222_0": "「どうでしょうか？　先日のパラメータを元に、\\n　シミュレートしてみたのですが……」",
	"311000222_1": "「うん、そっくりだったよッ！」",
	"311000222_2": "「だけど、もうちょっと苦戦したような……」",
	"311000222_3": "「確かにそうね」",
	"311000222_4": "「そうですか……。\\n　計測した速度とは合っているはずなのですが……」",
	"311000222_5": "「とすると、なんでデスかね……？\\n　調はどう思うデスか？」",
	"311000222_6": "「確かに違いがある気がするけど、理由はわからない」",
	"311000222_7": "「実戦に向けて、本物に近い敵を相手に訓練ができれば\\n　いいんだけど……」",
	"311000222_8": "「ですが、数値上のスペックは同じはずなのに、\\n　何が違うのか……」",
	"311000222_9": "「それなら、翼さんに聞いてみるといいかも。\\n　わたしよりもっと近くで高速型アルカ・ノイズを見ているし」",
	"311000222_10": "「そうだねッ！\\n　翼さんならきっといいアドバイスをくれるよッ！」",
	"311000222_11": "「戦闘スキルに関してはすごいからな、あの先輩は」",
	"311000222_12": "「そうね。\\n　それじゃあ、翼にこのシミュレータを見てもらいましょうか」"
}